// UI text, localize 2nd string. s% is a placeholder for game name
"InstallGame" "Install %s"
"Support" "Technical Support"
"WebLink" "Get Adobe Reader"
"Exit" "Exit"
"Continue" "Continue"
"Cancel" "Cancel"
"Back" "Back"
"Play" "Play %s"
"Install" "Install"
"InstallAdditionalContent" "Install Additional Content"
"Reinstall" "Reinstall"
"Uninstall" "Uninstall"
"Steam" "%s uses Steam to stay up to date, delivering updates and new content straight to your desktop."
"Click" "Click Continue to log in or create an Account."
"EulaTitle" "License Agreement"
"AcceptEula" "I accept the terms in the license agreement"
"DenyEula" "I do not accept the terms in the license agreement"
"WaitInstalling" "Installing system components ... please wait."
"WaitInstallingEx" "Installing %s ... please wait."
"UserCanceledElevation" "This application requires administrative access to install. Canceling installation."
"FailedToStartInstallscript" "Failed to start install script."
"RunInstallScriptFailed" "Failed to run install script."
"SteamInstallFailed" "Failed to install Steam."
"SetupError" "Setup Error"